Bug 28268 - RED HAT7 wont continue to install
RED HAT7 wont continue to install
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-02-19 00:55 EST by Mark Antone Garces
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-03-14 12:57:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark Antone Garces 2001-02-19 00:55:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Reproducible: Always
Steps to Reproduce:
1.Insert the CD and boot from it
2.Creat a partition(Linux Native, Linus Swap, Win95 FAT32)
3.while reading the pakage the error comes out
Comment 1 Michael Fulbright 2001-02-21 15:31:02 EST
And the error would be...?
Comment 2 Michael Fulbright 2001-03-14 12:57:14 EST
Closing due to inactivity. Please reopen if you have additional information to add.
Comment 3 Michael Fulbright 2001-03-16 02:56:25 EST
User sent private email says this was due to bad media.

Note You need to log in before you can comment on or make changes to this bug.